Subject: Re: bug#42406: Mouse-wheel scrolling can be flickering

From: Alan Third <[email-masked]>
Date: Sun, 19 Jul 2020 15:33:27 +0200 (CEST)

On Fri, Jul 17, 2020 at 05:36:10PM +0200, Konrad Podczeck wrote:
> Mouse-wheel scroll and then suddenly release the mouse-wheel, so
> that thereafter the text scrolled still moves for a short time.
> During that time, the text flickers.
> 
> (In case this is platform-dependent, I use the NS-port of Emacs
> 27.0.91/pretest)

Emacs 28 will use a different method of drawing to the screen that
should, hopefully, not flicker. Can you please try out a build from
master and see if it's any better?
-- 
Alan Third